/* DHR */
body{
    cursor: url('https://static.tildacdn.com/tild6539-6164-4061-b962-383661386631/cursor.png'), default;
}
/* preloader */
#page-preloader {
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background: #00153f;
	z-index: 100500;
}
#hexa{
	position: absolute;
	width: 300px;
	height: auto;
	margin-top: -150px;
	margin-left: -150px;
	left: 50%;
	top: 50%;
	background: url('https://static.tildacdn.com/tild6339-6664-4437-a162-613366363036/round_all.png') no-repeat center;
}


#rec82655667 .tn-elem[data-elem-type="shape"] .tn-atom,
#rec82978519 .tn-elem[data-elem-type="shape"] .tn-atom{
    opacity: 0;
    transition: all 0.2s;
}
#rec82655667 .tn-elem[data-elem-type="shape"] .tn-atom:hover,
#rec82978519 .tn-elem[data-elem-type="shape"] .tn-atom:hover {
    opacity: 0.25;
}
.t678 .t-section__topwrapper {
    margin-bottom: 100px;
}
.t678 .t-input-group {
    margin-bottom: 15px;
}
.t-input{
    height: 40px;
    font-size: 15px;
    font-weight: 300;
}
.t-submit{
    height: 50px;
    font-size: 20px;
    margin-top: 10px;
}
@media screen and (max-width: 959px){
    .t678 .t-section__topwrapper {
        margin-bottom: 0px;
    }
}